summaryrefslogtreecommitdiff
path: root/script
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2024-05-03 14:02:02 +0100
committerLeah Rowe <leah@libreboot.org>2024-05-03 14:02:02 +0100
commit64ae2ddd331528fb1231ced3d641f5c0a4a780c9 (patch)
tree4f4d53440ebdb63213ac13accd0c6c83ce3b60e1 /script
parent748b20721587793ec296875e41eb8cd02904a693 (diff)
update/release: purge test/lib/strlcat.c in u-boot
Signed-off-by: Leah Rowe <leah@libreboot.org>
Diffstat (limited to 'script')
-rwxr-xr-xscript/update/release1
1 files changed, 1 insertions, 0 deletions
diff --git a/script/update/release b/script/update/release
index bdada97a..fcee49e7 100755
--- a/script/update/release
+++ b/script/update/release
@@ -185,6 +185,7 @@ insert_copying_files()
cp -R "src/u-boot/default/Licenses" "${l}/COPYING.u-boot" || return 1
printf "Multiple licenses. Check corresponding %s source archive\n" \
"${projectname}" > "${1}/COPYING" || return 1
+ rm -f src/u-boot/*/test/lib/strlcat.c || return 1
}
mkrom_tarball()